/* @override http://localhost:8888/qs/unified/ColourShift/templates/jbcolourshift/css/mediaqueries.css */

/*------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011
------------------------------------------------------------------ */
 
/* Rules for Media queries. If you want to create your own media query file just create a file called mediaqueroes.css in your css file.
-----------------------------------------------------------------------------*/

@media only screen and (min-width: 880px) and (max-width: 1000px) {	
	.container{width:860px !important}
	.fb-like {width: 50px;overflow: hidden; }
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 880px) {
	.container{width:660px !important}
	#nav ul li {font-size: 90%;}
#nav ul li .sf-with-ul,#nav span.mainlevel span
{

	background-position: -1242px 18px
}
	.fb-like {width: 50px;overflow: hidden; }

	#socialicons ul li a img {margin: 0 4px 0 0;}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 660px) {

	.container {width: 480px !important;}
	/* Makes all grid positions 100% in width on small browsers */
	.grid_one,
	.grid_two,
	.grid_three,
	.grid_four,
	.grid_five,
	.grid_six,
	.grid_seven,
	.grid_eight,
	.grid_nine,
	.grid_ten,
	.grid_eleven,
	.grid_twelve,
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4 {
		width: 100%;
	} 	 
	
	.zenimage {margin-bottom:20px;}  
	
	#logo {margin-top: 40px;margin-bottom: 70px;}

	/* CSS for the mobile menu */
	.fullwrap.selectmenu #navwrap #mobilemenu {display: block;padding: 15px 0 10px;position: relative;}
	.fullwrap.selectmenu #navwrap.absolute #mobilemenu {margin-top: 135px;}
	.fullwrap.selectmenu #navwrap.fixed #mobilemenu {margin-top: 175px;}
	#mobilemenu select {width:400px;text-align: center;}
	#menuwrap {text-indent: -9999em;margin-top: -35px;}

	/* Reset on the menu */
	#nav ul li .sf-with-ul { background-image:none}
	#nav ul ul,#nav li li,#nav li ul,#nav ul li ul {visibility: hidden;-moz-box-shadow:0;
-webkit-box-shadow:0;box-shadow:none}

	#navwrap.fixed {position: absolute !important;}
	#navwrap.absolute #menuwrap {display: none;}
	
	/* Give some space to the header positions and the logo */
	#headerwrap {padding: 0}
	#headerwrap .row {margin-bottom: 0;}
	#header4 {text-align: left;}
	
	/* Zentools*/
	.grid_six .zenimage a{text-align: center}

	/* Hides the hidden panel on small browsers*/
	#zenpanel{display: none !important;}
	
	.fullwrap.togglemenu #menuwrap,.fullwrap.selectmenu #menuwrap {display: none;}
	
	/* Togglemenu */
	#togglemenu {display: block}
	.fullwrap.togglemenu #navwrap .inner,
	.fullwrap.togglemenu #navwrap .row,
	.fullwrap.togglemenu #navwrap .container {border: 0;padding: 0;}

	/* Special module class to hide some modules on small browsers */
	.moduletable.mobilehide{display: none;}
	
	#bottom .moduletable {border-right: 0;margin: 0;}
	
	
	/* Resets the push and pull for source ordered content */
	.onecols_pull,
	.twocols_pull,
	.threecols_pull,
	.fourcols_pull,
	.fivecols_pull,
	.sixcols_pull,
	.sevencols_pull,
	.eightcols_pull,
	.ninecols_pull,
	.tencols_pull,
	.elevencols_pull,
	.twelvecols_pull,
	.onecols_push,
	.twocols_push,
	.threecols_push,
	.fourcols_push,
	.fivecols_push,
	.sixcols_push,
	.sevencols_push,
	.eightcols_push,
	.ninecols_push,
	.tencols_push,
	.elevencols_push,
	.twelvecols_push
	{left: 0;}
	


	#tabwrap .container {padding: 0;}
	#nav ul li a {padding-left: 0;padding-right: 0;}
	ul.jbtabs {border: 0;height: auto;}
	ul.jbtabs li {float: none;list-style-type: none;margin: 0;}
	ul.jbtabs li a {color: #999;padding: 12px 0px;border: 0;border-bottom: 1px solid #ddd;padding: 4px;display: block;}
	ul.jbtabs li a:hover {border-bottom: 1px solid #ddd;border-width: 0 0 1px 0;}
	ul.jbtabs li.active a {border-width: 0 0 1px 0;margin: 0;border-bottom: 1px solid #ddd;padding: 4px 0}
	#zenpanel {width: 90% !important;height: auto !important;}
	a#zenpanelopen {margin-top: -10px;margin-right: -5px;padding-top: 12px;}
	#bannerwrap .container {padding: 0;}

	.jb_left45,.jb_right45 {width: 100% !important;margin: 0 !important;border: 0 !important;padding: 0 !important;}
	.fb-like {width: 50px;overflow: hidden; }
	
	#bannerwrap {
	background: url(../images/bg.png) repeat-x scroll 0 280px; 
	}
	
	/* Joomal content */
	.column1.cols2,.cols-2 .column-1,.column2.cols2,.cols-2 .column-2,.column1.cols3,.column2.cols3,.cols-3 .column-1,.cols-3 .column-2,.column3.cols3,.cols-3 .column-3,.column1.cols4,.column2.cols4,.column3.cols4,.cols-4 .column-1,.cols-4 .column-2,.cols-4 .column-3,.column4.cols4,.cols-4 .column-4,.column1.cols5,.column2.cols5,.column3.cols5,.column4.cols5,.cols-5 .column-1,.cols-5 .column-2,.cols-5 .column-3,.cols-5 .column-4,.column5.cols5,.cols-5 .column-5   {width: 100%;float: left;margin: 0 0 30px 0;}
		
	.row_separator,.leading_separator {
display: none;
}
}

@media only screen and (max-width:480px) {
	.container {width: 100% !important;}
	#mobilemenu select {width:90%;text-align: center;}
	.fb-like {width: 50px;overflow: hidden; }
}